package com.cku.dao;

import org.apache.ibatis.annotations.Param;

import com.cku.model.CkuDvUserModel;

public interface CkuDvUserMapper {

	
	public CkuDvUserModel ckuMemberLogin(@Param("userName") String userName);
	
	public CkuDvUserModel getckuMemberByUserId(@Param("userId") String userId);
}
